{
  "name": "壓縮鐵塊",
  "icon": "pneumaticcraft:compressed_iron_block",
  "category": "pneumaticcraft:components",
  "pages": [
    {
      "type": "text",
      "text": "看$(l:base_concepts/basic_materials#compressed_iron_block)基礎材料/$."
    }
  ]
}
